<main class="main-wrapper">
  <app-request-form *ngIf="request$ | async; let request; else loader"
                    [request]="request"
                    [readonly]="true"></app-request-form>
  <ng-template #loader>
    <app-loader></app-loader>
  </ng-template>
</main>
